/* EPiServer Edit/Admin Bar
============================================================================================ */
#epibar {
	position:absolute;
	top:0;
	left:0;
	min-width:190px;
	z-index:30000;
	margin:0;
	padding:5px 0;
	border:1px solid #a8a8a8;
	color:#fff;
	background:#000;
	background:rgba(0, 0, 0, 0.85);
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	box-shadow:#333 0px 3px 16px;
	font-family:"Lucida Grande", "Lucida San Unicode", Arial, Verdana, Sans-Serif;
	font-weight:normal;
	font-size:13px;
}
ul#epibar,
#epibar ul {
	margin:0;
	padding:0;
	list-style:none;
}
#epibar li {
	margin:0;
	padding:0;
}
#epibar a {
	display:block;
	position:relative;
	line-height:17px;
	cursor:default;
	white-space:nowrap;
	padding:3px 0 3px 25px;
	color:#fff;
	text-decoration:none;
	background:transparent 5px 50% no-repeat;
}
#epibar a:hover,
#epibar a:focus,
#epibar a:active {
	background-color:#faa61d;
	cursor:pointer;
	color:#000;
	text-shadow:#fabf5e 0 1px 0;
}
#epibar .online-center a {background-image:url('/gui/components/epibar/i/icon-onlinecenter.png');}
#epibar .editmode a {background-image:url('/gui/components/epibar/i/icon-editmode.png');}
#epibar .adminmode a {background-image:url('/gui/components/epibar/i/icon-adminmode.png');}
